{
  "look_id": "primrose_illu_nvwls_v1",
  "look_name": "Primrose Illu Nvwls V1",
  "character_id": "",
  "positive": "oppr1mrose, primrose_azelhart, 1girl, solo, brown_hair, long_hair, ponytail, hair_between_eyes, green_eyes, mole_under_mouth, hairband, hoop_earrings, necklace, off-shoulder_shirt, red_shirt, midriff, pelvic_curtain, red_sarong, bracelet, anklet, sandals",
  "negative": "short_hair, blue_eyes, blonde_hair, twin_tails, dress",
  "lora": {
    "lora_name": "Illustrious/Looks/primrose-illu-nvwls-v1.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "oppr1mrose",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Octopath Traveler",
    "origin_type": "Video Game",
    "nsfw": false
  }
}